[MESSAGE]
TITLE=Fehlermeldung des SC-Print2005
IDS_JCLPR_PORT=SC-Print2005-Port
IDS_LPR_PORT=SC-Print2005-LPR-Port
IDS_IPP_PORT=SC-Print2005-IPP-Port
IDS_WIN32_SPOOLER=Druckerordner
IDS_IPP_PROXY_ENABLE=Ihr Drucker ist für den Zugang zum Internet über den unten angegebenen Proxyserver eingerichtet. \n\nWollen Sie unter Verwendung des Proxyservers drucken?
IDS_IPP_PROXY_DISABLE=Wollen Sie unter Verwendung des Proxyservers drucken?\n\nWenn ein Proxyserver zum Drucken verwendet wird, muss er konfiguriert werden. Wenn Ihnen nicht bekannt ist, wie man den Proxyserver konfiguriert, wenden Sie sich an Ihren Netzwerkadministrator.
IDS_WINSOCK_ERROR=Überprüfen Sie, ob TCP/IP richtig in den Netzwerkeigenschaften festgelegt ist.
IDS_SOCKVER_ERROR=SC-Print2005 läuft nicht richtig mit dieser WinSock-Version.
IDS_LPR_RETRY=Während der SC-Print2005-Kommunikation ist ein Fehler aufgetreten. Überprüfen Sie, ob der Drucker mit Netzspannung versorgt wird und online ist. Durch Klick auf "Wiederholen" wird der Druckvorgang neu gestartet.
IDS_LPR_RETRY_TOP=Während der SC-Print2005-Kommunikation ist ein Fehler aufgetreten. Klicken auf "Wiederholen" startet den Druckvorgang von Beginn an.
IDS_JCP95_ERROR=Der verwendete Druckserver wird nicht unterstützt.
IDS_LPR_QUEUE_ERR=Während der SC-Print2005-Kommunikation ist ein Fehler aufgetreten. Überprüfen Sie, ob der Portname des Druckservers richtig ist. Durch Klick auf "Wiederholen" wird der Druckvorgang neu gestartet.
IDS_IPP_RETRY=Während des Sendens mit SC-Print2005 ist ein Fehler aufgetreten. Der Drucker wird nicht mit Netzspannung versorgt oder ist offline. Wollen Sie den Druckvorgang fortsetzen?
IDS_IPP_SEND_ERR_CODE=Während der Kommunikation mit dem SC-Print2005 ist ein Fehler aufgetreten. (Fehlercode:%04X)\nDruckvorgang wird abgebrochen.
IDS_IPP_SEND_ERROR=Während der Kommunikation mit dem SC-Print2005 ist ein Fehler aufgetreten.\nDruckvorgang wird abgebrochen.
IDS_IPP_TIMEOUT=Der Druckserver hat nicht geantwortet. Wollen Sie den Druckvorgang fortsetzen?\nWenn Sie fortsetzen wollen, klicken Sie auf "Wiederholen".
IDS_IPP_NOT_AUTHORIZED=Benutzerauthentifizierung misslungen.  Druckvorgang kann nicht gestartet werden.
IDS_IPP_FORBIDDEN=Die Anforderung wurde abgewiesen.  Druckvorgang wird abgebrochen.
IDS_ADD_PORT_LIMIT=Der Assistent, der zum Hinzufügen des SC-Print2005 dient, wird angezeigt.
IDS_PORTALREADYEXISTS_S=Der Druckerport %s besteht bereits.
IDS_NULL_PORT_ERROR=Geben Sie den Namen des Zielports ein.
IDS_ADD_PORT_ERROR=Ein SC-Print2005-Port konnte nicht hinzugefügt werden.
IDS_INVALIDSERVERNAME=Geben Sie eine IP-Adresse oder einen Hostnamen ein.
IDS_INVALIDQUEUENAME=Wählen Sie den Portnamen des Druckservers aus.
IDS_INVALIDPORTNAME_S=Die eingegebene IP-Adresse oder der eingegebene Hostname ist ungültig.
IDS_INVALIDIPADDRESS=Die eingegebene IP-Adresse ist ungültig.
IDS_IPALREADYEXISTS=Die eingegebene IP-Adresse wurde bereits registriert.
IDS_INVALID_URI=Geben Sie eine Drucker-URL ein.
IDS_INVALID_PROXYNAME=Geben Sie eine Adresse für den Proxyserver ein.
IDS_INVALID_PROXYNUMBER=Geben Sie die Portnummer des Proxyservers ein.
IDS_INVALID_CONNECT=Zum angegebenen Druckserver konnte keine Verbindung hergestellt werden.\nWollen Sie weiterhin einen SC-Print2005-Port hinzufügen?
IDS_INVALID_URL_S=Die eingegebene URL ist ungültig.
IDS_INVALID_TIMEOUT=Der Zeitüberschreitungs-Wert sollte innerhalb des Bereichs von 60 - 3600 liegen.
IDS_INVALID_CHUNKSIZE=Die Größe von Max Chunk sollte innerhalb des Bereichs von 1024 bis 16384 liegen.
IDS_NOTHING_TO_CONFIGURE=Es gibt keinen Punkt, der für diesen Port konfiguriert werden kann.
;IDS_BROADCAST_ERROR=Eine Broadcast-IP-Adresse von mehr als 16 kann nicht registriert werden.
IDS_BROADCAST_ERROR=Es können nicht mehr als 16 Broadcast-Addressen konfiguriert werden.
IDS_CONF_PORT_LIMIT=Der Konfigurationsdialog für den Port wird geöffnet.
IDS_ADD_BROADCASE_ERROR=Die IP-Adresse 255.255.255.255 wird nicht registriert.
SSL_AUTHENTICATED=Keine Verbindung mit dem angegebenen Druckserver möglich.\nDer Druckvorgang kann nicht gestartet werden.
SSL_CERTIFICATE_TIME=Das Sicherheitszertifikat ist abgelaufen oder noch nicht gültig.\nDer Druckvorgang wird abgebrochen.
SSL_INVALID_CONNECT=Das Sicherheitszertifikat ist abgelaufen oder noch nicht gültig.\nWollen Sie damit fortfahren, einen SC-Print2005-Anschluss hinzuzufügen?
